local L = AceLibrary("AceLocale-2.2"):new("Omnibus")

L:RegisterTranslations("enUS", function()
	return {
		["Omnibus"] = true,
		["Toggle Omnibus Window"] = true,
		["Execute Current Page"] = true,
		["Toggle Omnibus Search Window"] = true,
		["New Page"] = true,
		["Create a new Untitled page."] = true,
		["Delete Page"] = true,
		["Permanently remove this page.  Hold Shift to delete without confirmation."] = true,
		["Run Page"] = true,
		["Run this page as a script."] = true,
		["First Page"] = true,
		["Go to first page"] = true,
		["Flip Back"] = true,
		["Go back one page."] = true,
		["Flip Forward"] = true,
		["Go forward one page."] = true,
		["Last Page"] = true,
		["Go to the last page."] = true,
		["Close Omnibus"] = true,
		["Close the book."] = true,
		["Lock"] = true,
		["Lock or Unlock window."] = true,
		["Font"] = true,
		["Cycle through different fonts."] = true,
		["Options"] = true,
		["Search pages for text, change fonts or lock window."] = true,
		["Find Next"] = true,
		["Find next page with this text"] = true,
		["Search Criteria"] = true,
		["Enter the text to search for here."] = true,
		["Page Title"] = true,
		["Change the Page Title here."] = true,
		["Send Page To"] = true,
		["Send this page to someone else, who is using Omnibus also.  Tab Completion Enabled."] = true,
		["Undo"] = true,
		["Revert page to last saved text."] = true,
		["Send To Toggle"] = true,
		["Click to show the Send To field."] = true,
		["Import Pages"] = true,
		["Import pages from TinyPad."] = true,
		["List Omnibus Pages"] = true,
		["Lists your Omnibus pages in a dropdown box so you can go to the exact one you want."] = true,
		["Toggle"] = true,
		["Toggle the Omnibus Window"] = true,
		["Delete this page?"] = true,
		["Yes"] = true,
		["No"] = true,
		["Cannot find TinyPad data.  Check that TinyPad is installed and active."] = true,
		["OK"] = true,
		["%s does not appear to have Omnibus installed.  (No Response)"] = true,
		["%s has accepted your page."] = true,
		["%s has declined your page."] = true,
		["Send this page to %s?\nWARNING: Users not running AceComm or an Ace2 Addon\nthat uses AceComm will see some strange whispers."] = true,
		["%s has sent you an Omnibus page, Accept it?"] = true,
		["TinyPad Page %d"] = true,
		["Send To:"] = true,
		["Untitled"] = true,
		["Search:"] = true,
		["%d found"] = true,
		["Toggle Omnibus Window"] = true,
		["Pages"] = true,
		["Click a page to execute it, Ctrl-Click a page to edit."] = true,
		["Set New Page Template"] = true,
		["Sets your template for new pages equal to the content of your current page."] = true,
		["Overwrite Current Default Page Text?"] = true,
		["Run"] = true,
		["Execute the first page found with a given Title"] = true,
		["Folio"] = true,
		["Delete this Folio? WARNING: This will delete all pages within this Folio!"] = true,
		["Default Folio"] = true,
		["New Folio"] = true,
		["Delete Folio"] = true,
		["Rename"] = true,
		["Execute"] = true,
		["Delete"] = true,
		["Move To Folio"] = true,
		["Tag"] = true,
		["New Tag"] = true,
		["Send To"] = true,
		["Autorun on Login"] = true,
		["Set Page Template"] = true,
		["Set Default Page Tag"] = true,
		["Text Size"] = true,
		["OnShow Function"] = true,
		["OnHide Function"] = true,
		["OnExec Function"] = true,
		["Close"] = true,
		["Edit Frame Locked"] = true,
		["Folios"] = true,
		["Tag Settings"] = true,
		["Current Folio"] = true,
		["Search"] = true,
		["|cff7f7fff in|r "] = true,
		["Show Next Page In Folio"] = true,
		["Show Previous Page In Folio"] = true,
		["Move the page to the Default Folio"] = true,
		["Move the page to the %s Folio"] = true,
		["Tag Page"] = true,
		["Tag this page with the %s tag"] = true,
		["Rename Page"] = true,
		["Rename the Page"] = true,
		["Execute Page"] = true,
		["Run the page, as defined by it's Tag"] = true,
		["Delete Page"] = true,
		["Delete the Page"] = true,
		["Move Page"] = true,
		["Move the page to a different Folio"] = true,
		["Tag Page"] = true,
		["Change the Page's Tag"] = true,
		["Send Page"] = true,
		["Send the Page to another Omnibus User"] = true,
		["Autorun Page"] = true,
		["Sets the page to automatically run on Login and ReloadUI"] = true,
		["Default to %s"] = true,
		["Sets the Folio's Default Tag to the %s Tag"] = true,
		["Create a new Folio"] = true,
		["Edit Page"] = true,
		["Click to edit this page, or make changes to the page in the sub-menu"] = true,
		["Click to create an Untitled page, or type a Name for the new Page and hit Enter"] = true,
		["Rename Folio"] = true,
		["Rename this Folio"] = true,
		["Set the default text for new pages in this Folio"] = true,
		["Set the default tag for new pages in this Folio"] = true,
		["Delete this Folio, and all Pages within it"] = true,
		["Set Tag Font"] = true,
		["Sets the Tag's display font to %s"] = true,
		["Set Tag Font"] = true,
		["Set the Tag's display font"] = true,
		["Set Text Size"] = true,
		["Set the Tag's text size"] = true,
		["Set OnShow Function"] = true,
		["Sets the Tag's OnShow function"] = true,
		["Set OnHide Function"] = true,
		["Sets the Tag's OnHide function"] = true,
		["Set OnExec Function"] = true,
		["Sets the Tag's OnExec function"] = true,
		["Set the %s Tag's settings"] = true,
		["Create a New Tag"] = true,
		["Creates a new tag"] = true,
		["Close the Omnibus Window"] = true,
		["Navigate and change settings on Folios"] = true,
		["Navigate and change settings on the Current Folio"] = true,
		["Search for text within all pages"] = true,
		["Import TinyPad Pages"] = true,
		["Frame Lock"] = true,
		["Locks the Size and location of the Omnibus Edit Frame"] = true,
		["Make changes to, or add new, Tags"] = true,
	}
end)
